mscorlib 2.0.0.0 System.SystemException System.Runtime.InteropServices.ComVisible(true)

The exception that is thrown when the key specified for accessing an element in a collection does not match any key in the collection.

To be added.
- Constructor

  Constructs and initializes a new instance of the class.

  This constructor initializes the property of the new instance to a system-supplied message that describes the error, such as "An application error has occurred." This message takes into account the current system culture.

  The property is initialized to .

  2.0.0.0
- Constructor
  The message that describes the error. The content of is intended to be understandable to the user. The caller of this constructor is required to ensure that this string has been localized for the current system culture.

  Constructs and initializes a new instance of the class.

  This constructor initializes the property of the new instance using . If is , the property is initialized to an implementation-specific message. The property is initialized to .

  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  The message that describes the error. The content of is intended to be understandable to the user. The caller of this constructor is required to ensure that this string has been localized for the current system culture.
  To be added.

  Constructs and initializes a new instance of the class.

  This constructor initializes the property of the new instance using , and the property using . If is , the property is initialized to an implementation-specific message.

  For information on inner exceptions, see .

  2.0.0.0